#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-IgSuaq9GyutHTlTpd3rUwz
key:                  yesod-1.6.1.1-IgSuaq9GyutHTlTpd3rUwz
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  8a26a0b3d30710f188e4567f5d93a3ec
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-IgSuaq9GyutHTlTpd3rUwz
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-1xMSRUCRkEv71f2OyZ971F
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-7g2QUpvHDD6Awg3qCDIeFP
    shakespeare-2.0.25-JD1kXOBYlpuCov6Wfn9rkN
    streaming-commons-0.2.2.1-EGTLx2BGubAD3PBnGhlZXb
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    wai-3.2.3-6on8LOUSZD29f1dlHswNTz
    wai-extra-3.1.6-8eAlm2lhj8ellktQdhLzj
    wai-logger-2.3.6-GhJIJsMQc5g6BvkV5tsodA
    warp-3.3.15-6KFZ8KDpuQeLcw85Svj6gk
    yaml-0.11.5.0-3B5haSrHb0WIkTESAlnLmL
    yesod-core-1.6.19.0-1S10Dx4Oy9D6mmWCxFAT2b
    yesod-form-1.7.0-Gdvtx5n3Ghp9vOwbVXNT2R
    yesod-persistent-1.6.0.6-FCM557cPWLK5Mn7GQtXBhG

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

